Bug 180420 - assume MAINTAINER for textproc/rl, sysutils/cdrkit, shells/rssh
Summary: assume MAINTAINER for textproc/rl, sysutils/cdrkit, shells/rssh
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-10 02:40 UTC by jharris
Modified: 2013-07-10 05:20 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jharris 2013-07-10 02:40:01 UTC
	pick up 3 of pav@'s former ports

Fix: -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
NotDashEscaped: You need GnuPG to verify this message



iJ0EARECAF0FAlHcua9WGGh0dHA6Ly9rZXlzZXJ2ZXIua2pzbC5jb206MTEzNzEv
cGtzL2xvb2t1cD9vcD1nZXQmc2VhcmNoPTB4RDM5REEwRTMmd2VoYXZleW91bm93
PXRydWUACgkQSypIl9OdoOOfngCfXI4hLapHfaJGQN2qlbrPuXS/NtQAoMV+qHsD
viPcjxYLMd7zsBgcGWGy
=4/aX
-----END PGP SIGNATURE-------s4kcdohPXaKzS7EErhuaesaT5gkuSjCAvsNJys5ibNWEh8Ic
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

Index: textproc/rl/Makefile
===================================================================
--- textproc/rl/Makefile	(revision 321644)
+++ textproc/rl/Makefile	(working copy)
@@ -10,7 +10,7 @@
 CATEGORIES=	textproc
 MASTER_SITES=	http://arthurdejong.org/rl/
 
-MAINTAINER=	pav@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Randomizes lines from a specified input file
 
 GNU_CONFIGURE=	yes
Index: sysutils/cdrkit/Makefile
===================================================================
--- sysutils/cdrkit/Makefile	(revision 322593)
+++ sysutils/cdrkit/Makefile	(working copy)
@@ -11,7 +11,7 @@
 MASTER_SITES=	http://cdrkit.org/releases/ \
 		http://debburn.alioth.debian.org/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Command-line CD/DVD writing suite
 
 USES=		cmake iconv
Index: shells/rssh/Makefile
===================================================================
--- shells/rssh/Makefile	(revision 322593)
+++ shells/rssh/Makefile	(working copy)
@@ -10,7 +10,7 @@
 CATEGORIES=	shells security
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Restricted Secure SHell only for sftp or/and scp
 
 GNU_CONFIGURE=	yes
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.13 (FreeBSD)
How-To-Repeat: 	apply patch below
Comment 1 Martin Wilke freebsd_committer 2013-07-10 05:05:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 2 dfilter service freebsd_committer 2013-07-10 05:05:27 UTC
Author: miwi
Date: Wed Jul 10 04:05:14 2013
New Revision: 322611
URL: http://svnweb.freebsd.org/changeset/ports/322611

Log:
  - Pass maintainership to submitter
  - While here trim header
  
  PR:		180420
  Submitted by:	Jason Harris <jharris@widomaker.com>

Modified:
  head/shells/rssh/Makefile   (contents, props changed)
  head/sysutils/cdrkit/Makefile
  head/textproc/rl/Makefile   (contents, props changed)

Modified: head/shells/rssh/Makefile
==============================================================================
--- head/shells/rssh/Makefile	Wed Jul 10 03:42:12 2013	(r322610)
+++ head/shells/rssh/Makefile	Wed Jul 10 04:05:14 2013	(r322611)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	rssh
-# Date created:				Fri Apr 16 02:04:33 CEST 2004
-# Whom:					enigmatyc
-#
+# Created by: enigmatyc
 # $FreeBSD$
-#
 
 PORTNAME=	rssh
 PORTVERSION=	2.3.4
 CATEGORIES=	shells security
 MASTER_SITES=	SF
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Restricted Secure SHell only for sftp or/and scp
 
 GNU_CONFIGURE=	yes

Modified: head/sysutils/cdrkit/Makefile
==============================================================================
--- head/sysutils/cdrkit/Makefile	Wed Jul 10 03:42:12 2013	(r322610)
+++ head/sysutils/cdrkit/Makefile	Wed Jul 10 04:05:14 2013	(r322611)
@@ -1,9 +1,5 @@
-# New ports collection makefile for:	cdrkit
-# Date created:				12 Dec 2007
-# Whom:					Pav Lucistnik <pav@FreeBSD.org>
-#
+# Created by: Pav Lucistnik <pav@FreeBSD.org>
 # $FreeBSD$
-#
 
 PORTNAME=	cdrkit
 PORTVERSION=	1.1.11
@@ -11,7 +7,7 @@ CATEGORIES=	sysutils
 MASTER_SITES=	http://cdrkit.org/releases/ \
 		http://debburn.alioth.debian.org/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Command-line CD/DVD writing suite
 
 USES=		cmake iconv

Modified: head/textproc/rl/Makefile
==============================================================================
--- head/textproc/rl/Makefile	Wed Jul 10 03:42:12 2013	(r322610)
+++ head/textproc/rl/Makefile	Wed Jul 10 04:05:14 2013	(r322611)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	rl
-# Date created:				21 June 2004
-# Whom:					David Sze <dsze@alumni.uwaterloo.ca>
-#
+# Created by: David Sze <dsze@alumni.uwaterloo.ca>
 # $FreeBSD$
-#
 
 PORTNAME=	rl
 PORTVERSION=	0.2.7
 CATEGORIES=	textproc
 MASTER_SITES=	http://arthurdejong.org/rl/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Randomizes lines from a specified input file
 
 GNU_CONFIGURE=	yes
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2013-07-10 05:14:39 UTC
Author: miwi
Date: Wed Jul 10 04:14:31 2013
New Revision: 322612
URL: http://svnweb.freebsd.org/changeset/ports/322612

Log:
  - Pass maintainership to submitter
  - While here trim header
  
  PR:		180420
  Submitted by:	Jason Harris <jharris@widomaker.com>

Modified:
  head/net-p2p/torrentsniff/Makefile   (contents, props changed)

Modified: head/net-p2p/torrentsniff/Makefile
==============================================================================
--- head/net-p2p/torrentsniff/Makefile	Wed Jul 10 04:05:14 2013	(r322611)
+++ head/net-p2p/torrentsniff/Makefile	Wed Jul 10 04:14:31 2013	(r322612)
@@ -1,16 +1,12 @@
-# New ports collection makefile for:	torrentsniff
-# Date created:				06 July 2003
-# Whom:					Pav Lucistnik <pav@oook.cz>
-#
+# Created by: Pav Lucistnik <pav@oook.cz>
 # $FreeBSD$
-#
 
 PORTNAME=	torrentsniff
 PORTVERSION=	0.3.0
 CATEGORIES=	net-p2p perl5
 MASTER_SITES=	http://www.highprogrammer.com/alan/perl/
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	jharris@widomaker.com
 COMMENT=	Commandline tool for getting status of torrent
 
 RUN_DEPENDS=	p5-libwww>=0:${PORTSDIR}/www/p5-libwww \
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"